Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Mon, 29 Oct 2012 18:15:34 +0000

On Mon, Oct 29, 2012 at 11:48:48AM +1100, Stephen Rothwell wrote:

> Caused by commit 2882fcb3cfe6 ("ASoC: adsp: Add ADSP base support").
> Please build test this stuff - there is a typo in the Makefile.  :-(

Actually already fixed, just forgot to push up.  

Honestly when I'm travelling with the automated build testing Fenguang
and friends are doing it's actually faster to just push things up rather
than doing testing of branches like this locally, their build farm
usually kicks in very close to the time it takes me to do a single fresh
build.